現在位置: お知らせ > 重要なお知らせ > OSのバージョンによって、Android版のアプリ利用制限機能がご利用いただけない場合がございます。

OSのバージョンによって、Android版のアプリ利用制限機能がご利用いただけない場合がございます。

2016年9月9日

Yahoo!あんしんねっとAndroid版で、OSのバージョンによりアプリ利用制限機能がご利用いただけない現象が確認されています。

Android5.1以降:アプリ利用制限は利用できません。
Android5.0  :一部、アプリ利用制限が利用できない機種があります。

ご不便をお掛けいたしまして誠に申し訳ありません。

なお、Android5.0未満の機種につきましては、現在のところアプリ利用制限機能が働かない現象は確認されておりません。